/* ************************ */
/*							*/
/*	custom theme			*/
/*							*/
/* ************************ */

@media (max-width: 1199px) {
	/* md */

	.top-section .navbar-nav a{padding: 1.25rem 0.8rem; font-size: 0.75rem;}
	.top-section .btn{padding-left: 0.5rem; padding-right: 0.5rem; letter-spacing:1px;}
	#main-nav .nav > li > a{padding: 1.5rem 0.8rem;}
	.h1-big{font-size: 3.5rem;}
	.navbar-brand{top: 3.6rem;padding: 0px 0; height:auto;}
	.affix ~ #page-wrap .navbar{top: -3.9rem;}
	.affix ~ #page-wrap .navbar-brand {top: 3.85rem;}

	.full-width-slider .item-wrap .image-block {right: calc((100% - 970px) / 2);}
	.slick-prev {right: calc((100vw - 970px) / 2 + 78px);}
	.slick-next {right: calc((100vw - 970px) / 2 + 15px);}

	.displaced-image-section .content-block {
    padding-left: calc((100% - 970px) / 2 + 15px);
    padding-right: calc(970px * 0.6);
    width: calc(970px + ((100% - 970px) / 2));
	}

	.edge-block .container{width:calc(100% - (100vw - 970px)/2); padding-left:2rem; padding-right:2rem;}

	.main-blocks .right-block{padding: 3.5rem;}
	.left-indent{padding-left: 15px;}
	.right-indent{padding-right: 15px;}
	.internal-page-container{width: 940px;}

	#side-nav {
		width: calc(940px * 0.34 - 15px + (100vw - 940px)/ 2);
    padding-right: calc((100vw - 940px )/ 2 + 1.875rem);
	}
	#side-nav .list-group-item > a{padding-left: 2.75rem;}
	#side-nav .list-group-item > a:before{
		margin-top: -9px;
    height: 21px;
    width: 28px;
    left: 0.5rem;
	}
	.side-nav-sublevel ul li a{padding-left: 4rem;}
	.side-nav-sublevel .side-nav-sublevel ul li a {padding-left: 6rem;}
	#side-nav .side-nav-sublevel li > a:before{left: 1rem;}
	#side-nav .side-nav-sublevel .side-nav-sublevel li > a:before{left: 3rem;}

	.side-block.cta-block{padding: 2rem 1rem;}

	.internal-page-header .image-block {
    width: calc(970px * 0.35);
    right: calc((100% - 970px)/2);
	}

	.filter-block .btn-group{margin-top: 1rem; text-align: right;}

	#top-search .icon:focus + input, #top-search input:focus{width: 12.5rem;}
	#top-search {margin-right: 1.25rem;}

	#map-section{height:50vw;}

}

@media (max-width: 991px) {
	/* sm */
	#page-wrap, #footer{min-height:auto;}

	.container{ width:auto; padding-left:15px; padding-right:15px;}
	.edge-block .container{width: 100%;}
	.edge-block{float:none; width:auto; display:block;}
	.edge-block .container, .edge-block.right-block .container, .edge-block.left-block .container{padding:0 15px;float: none!important;}
	.edge-block.empty-section{padding-top: 6rem; padding-bottom: 6rem;}

	.content-section, .internal-page-container, .edge-block{ padding-top:2rem; padding-bottom:2rem; }
	.content-section.pt0{padding-top: 2rem;}

	.right-indent{padding-right: 15px;}

	.mb-sm{margin-bottom: 2rem;}

	.inline-radio-wrap{ display:block;}
	label + .inline-radio-wrap{margin-left:0;}

	#header{height:auto;}
	.navbar{ position:relative; box-shadow:none;}
	.navbar.affix{box-shadow:none;}
	.navbar > .container{ display:block;}
	.navbar-header{width:auto; display:block; border-right:0;}

	.navbar-brand{margin: 0px 0;float:left;width: 9.5rem;padding: 0; top: 0;}
		.affix ~ #page-wrap .navbar-brand{padding: 0; top:0;}
		.affix ~ #page-wrap .navbar-brand img{width: 100%;}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{margin-left:15px;}
	.navbar-brand img{max-width:100%;}

	#header{height:auto;}
	.affix ~ #page-wrap #header{height:auto;}

	.navbar{ position:relative;}
	.affix ~ #page-wrap .navbar{ box-shadow:none; top:0;}

	#navigation{position:absolute; width:100%; padding-left:0; padding-right:0; box-shadow:0 5px 10px rgba(0,0,0,0.5); overflow-y: visible;}
	#main-nav {padding: 1rem 0; margin: 0;width:auto; text-align:left;}
	#main-nav .navbar-nav{float:none; margin:0 -15px;}
	#main-nav .nav > li{ display:block; margin-bottom:0;}
	#main-nav .nav > li > a, #main-nav .nav > li:last-child > a{padding:0.5rem 1rem; border-bottom:0;font-size: 0.84rem;}

	#main-nav .nav > .open > a:after{ display:none;}
	#main-nav .nav > li > a .fa{line-height:1;}

	#main-nav .nav > li.dropdown_split > a{padding-right:1rem; margin-right:4.5rem;}
	#main-nav .nav > li.dropdown_split > .dropdown-toggle{display:block;right:1rem;width:3.5rem;padding: 0.4rem 1rem;text-align:center;font-size: 1.2rem;line-height:  1;}
	#main-nav .nav > li.dropdown_split > .dropdown-toggle span{font-size: inherit;}
	#main-nav .dropdown-menu{position:relative; padding:0.5rem 0; float:none; box-shadow:none; -webkit-box-shadow:none; min-width:auto;border-bottom: none;}

	#main-nav .dropdown-menu > li{padding-left: 0; padding-right: 0;}
	#main-nav .dropdown-menu > li.dropdown_split > a{padding-right:1rem; margin-right:0;}
	#main-nav .dropdown-menu > li.dropdown_split > .dropdown-toggle{right:1rem;width:3.5rem;padding: 0.25rem;padding-left:1rem!important;padding-right:1rem;text-align:center;font-size: 1.2rem;line-height: 1;}

	#main-nav .dropdown-menu > li.dropdown_split > .dropdown-toggle span{font-size: inherit;}

	#main-nav .dropdown-menu > li > a{font-size: 0.84rem;padding: 0.5rem;}
	#main-nav .dropdown-menu > li > a .fa{ transform:rotate(0deg); -webkit-transform:rotate(0deg);}
	#main-nav .dropdown-menu > li > a[aria-expanded="true"] .fa{ transform:rotate(-180deg); -webkit-transform:rotate(-180deg);}
	#main-nav .dropdown-menu .dropdown-menu{left:0;}
	#main-nav .dropdown-menu>li>a{padding-left:2rem!important; border-bottom: 0;}
	#main-nav .dropdown-menu .dropdown-menu>li>a{padding-left:4rem!important;}

	#main-nav .navbar-nav{position: relative;}
	#main-nav{position: relative;}
	#main-nav .mega-menu{ position:relative;}
	#main-nav .mega-menu .dropdown-menu{max-width: none;}
	.mega-menu-top .item{flex: 1 0 auto;}
	.mega-menu-top .item ul li{margin: 0.5rem 0;}
	.mega-menu-top{padding: 1.5rem 1.5rem 4rem;}
	.mega-menu-top:after{bottom: 2rem;}

	.mega-menu-bottom{padding: 0 1.5rem 3rem;}
	.mega-menu-wrapper{max-height: none;}

	.top-section{padding-top: 3.1rem;padding-bottom: 0.5rem; background: linear-gradient(to right, #5f5aa0 0%, #9babe3 100%);}
	.top-section .nav li{display: inline-block;}
	.top-section .navbar-nav a, .top-section .btn{padding-top: 15px; padding-bottom: 15px;}
	.top-section .navbar-nav a{padding-left: 1rem; padding-right: 1rem;}
	.top-section .navbar-nav li:first-child a{padding-left: 0}
	.top-section .navbar-nav{margin: 0; flex: 1 0 auto; margin-right: 1rem;}
	.top-section .btn{font-size: 0.75rem;flex: 0 0 auto;}
	.top-section .btn {margin-right: 1rem; margin-top: 0; margin-bottom: 0;}
	.top-section .btn:last-child {margin-right: 0rem;}

	#top-search{margin-left: 0;margin-right: 0;top: -3.1rem;width: calc(100% - 30px);position: absolute;left: 15px;margin-top:  0.5rem;margin-bottom:  0.5rem;}
	#top-search input, #top-search .icon:focus + input, #top-search input:focus{width:100%;border: 1px solid #8984bf;position: relative; top: auto; right: auto; height: 2rem; background-color: rgba(255,255,255,0.8);color: #1B1A26;}
	#top-search .icon{position: absolute; left: auto; right: 2px; top: 3px; color: #1B1A26;}
	.top-section .nav +.btn{margin-left: 0;}

	.feed-listing .item{margin-bottom: 2rem;}
	.feed-section .container{margin-bottom: -2rem;}
	.feed-listing [class*='color-overlay-']{position: relative;opacity: 1; padding: 0.5rem;}
	.schedule-block .text-block{padding: 2rem; margin-bottom: -2rem;}
	.top-footer-section{padding-bottom: 0;}
	.form-wrap{padding-left: 0;}
	.doctor-section{padding-left: 0;padding-right: 0;}

	#main-slider{margin-top: 0;}
	.slide-wrapper .text-block{padding-top: 1rem;}
	.main-modal-slider{margin-bottom: 0;}
	.main-modal-slider .image-block img{width: auto; max-height: 400px;margin: 0 auto;}
	.slide-wrapper .textbox{max-height: 100%;overflow-y: visible;padding-right: 0;}
	.news-link{top: 5rem;}
	.color-overlay-dark:before{background-color: rgba(0, 0, 0, 0.2);}

	.slick-prev {right: 78px;}
	.slick-next {right: 15px;}

	#footer > .container > .row{ display:block;}
	#footer .map-block{height:30rem;}

	.main-blocks{flex-direction: column;}
	.main-blocks .left-block{flex:none; flex-direction: row;}
	.main-blocks .left-block .item {padding: 3rem; flex: 1 1 50%;}
	.main-blocks .right-block{flex: none; padding: 3rem;}
	.main-blocks .right-block .item-icon {width: 140px;}
	.main-blocks .right-block .item-header, .main-blocks .right-block .textbox{margin-bottom: 1rem;}

	.full-width-slider .item-wrap .image-block {right: 0;}

	#main-slider .slick-arrow{bottom: 5.5rem;}
	#main-slider .item-wrap .container {padding-top: 3rem;padding-bottom: 8.5rem;}

	#content-slider .slick-arrow{bottom: 1rem;}
	#content-slider .item-wrap .container{padding-top: 3rem; padding-bottom: 7rem;}
	#content-slider .item-wrap .image-block::after{content: ''; position: absolute; top: 0; bottom: 0; right: 0; left: 0; background-color: rgba(255,255,255,0.5);}

	.displaced-image-section .content-block {
    padding-left: 15px;
    padding-right: calc(100% * 0.6);
    width: 100%;
	}
	.displaced-image-section .content-block{padding-top: 3rem; padding-bottom: 3rem;}
	.displaced-image-section .img-section{margin-top: 2.5rem;}
	.displaced-image-section{padding-bottom: 2.5rem;}

	.footer-top-section{flex-wrap: wrap; margin-bottom: -3rem;}
	.footer-top-section .footer-top-block{width: calc(50% - 4rem); margin-bottom: 3rem;}
	.footer-header, .social-block .footer-header{margin-bottom: 1.5rem;}

	.internal-page-header{margin-top: 0;}
	.internal-page-header .container{padding-top: 6rem; padding-bottom: 5rem;}
	.breadcrumbs{top: 1.5rem;}
	.internal-page-container{margin-top: 0;}

	.internal-news-listing{padding-bottom: 3rem; margin-bottom: 3rem;}
	.internal-page-header .image-block { width: 35%; right: 0; top: 0;}

	.location-listing .tag-block a{display: block; margin-right: 0; margin-bottom: 0.5rem;}
	.location-listing .tag-block a:last-child{margin-bottom: 0;}
	.location-listing .image-block {flex: 0 0 30%;}

	.location-details-header .container{padding-bottom: 7rem;}
	.location-detail-block.main-blocks .left-block .item{padding: 3rem;}

	.location-detail-block .left-block .item:first-child, .location-detail-block .left-block .item:last-child{flex: 1 1 50%;}

	.row+.sep-gray{margin-top: 3rem;}
	.sep-gray{margin-bottom: 3rem;}
	.related-resource-listing .item {padding: 0;}

	.related-resource-section {padding-top: 4rem; padding-bottom: 4rem;}
	.side-block {margin-bottom: 3rem;}


	.schedule-section .calendar-block{margin-right: 2rem;}
	.schedule-section .text-block {margin-right: 3rem;}
	.two-column-listing .item{width: calc(50% - 1rem);}
	.two-column-listing .item:nth-child(odd){margin-right: 1rem;}
	.two-column-listing .item:nth-child(even){margin-left: 1rem;}

	.full-news-list{margin-bottom:2rem;}
	.share-field{margin-bottom:0.5rem;}

	.gm-style .gm-style-iw-c{padding:1.5rem!important;}
	.event-card .card-image{margin-right:1.5rem;}
}


@media (max-width: 767px) {
	/* xs */
	html{font-size:15px;}



	.internal-page-header .container{padding-top: 5rem; padding-bottom: 3rem;}

	.textbox, .form-wrap, .accordion, .mb, .side-nav, .tabs-wrap{margin-bottom: 2rem;}

	h1, .h1-style, .h1-big{font-size:2rem /*26px*/;}
	h2, .h2-style{font-size:1.50rem/*24px*/;}
	h3, .h3-style{font-size:1.37rem /*22px*/;}
	h4, .h4-style{font-size:1.25rem /*20px*/;}
	h5, .h5-style{font-size:0.875rem /*14px*/;}
	h6, .h6-style{font-size:0.8125rem /*13px*/;}
	.subtitle{font-size:1.17rem;}

	.textbox p, .textbox ul, .textbox ol{margin-bottom:1rem;}
	h1+h2, h2+h3, h3+h4{margin-top:-0.5rem;}
	.textbox, .form-wrap, .side-nav, .tabs-wrap, .mb-xs, .form-section .subtitle, .worship-listing{margin-bottom:2rem;}

	.textbox img, .textbox .align-left, .textbox .align-right{ float:none; margin-left:0; margin-right:0; width:100%; max-width: 100%;margin-bottom:2rem;}

	.mega-menu-top{margin-left: -1.5rem; margin-right: -1.5rem;}
	.mega-menu-top .item{margin-right: 1.5rem;}
	.mega-menu-top .item ul{padding-left: 1.5rem;}
	.mega-menu-top .item h5{padding-left: 1.5rem;}

	#main-slider .slider-panel h1{margin-bottom: 1.5rem;margin-top: 1.5rem;}
	.main-blocks .left-block{display: block;}
	.main-blocks .left-block .item {padding: 2rem;}
	.main-blocks .right-block {padding: 2rem;}

	.main-blocks .right-block .item-header{flex-direction: column-reverse;align-items: flex-start;justify-content: flex-start;}
	.main-blocks .right-block .item-icon{margin-left: 0;margin-bottom: 2rem;width: 75px;align-self:  center;}

	.schedule-section .container{flex-direction:  column; align-items: flex-start;}
	.schedule-section .calendar-block, .schedule-section .text-block{margin-right: 0;}
	.schedule-section .calendar-block{align-self: center;}
	.schedule-section .calendar-block img{width: 70px;}
	.schedule-section .text-block{flex: 1 0 auto;}
	.schedule-section .text-block h2{margin-bottom:1rem;}

	.full-width-slider .decorate-bottom-wrap .text-wrap{padding-left: 2.5rem; padding-top: 0;}
	.full-width-slider .item-wrap .container>*{max-width: none;}
	.full-width-slider .item-wrap .image-block{display: none;}
	#main-slider .item-wrap .slider-panel{padding: 0;}
	#main-slider .slider-panel .decorate-bottom-wrap, .full-width-slider .slider-panel .decorate-bottom-wrap{margin-right: 3rem;}
	#main-slider .item-wrap .container {padding-top: 3rem; padding-bottom: 10.5rem;}

	.displaced-image-section{padding-bottom: 0;}
	.displaced-image-section .content-block{padding-right: 15px;}
	/* .displaced-image-section .img-section{position: relative; padding: 10rem; width: 100%; margin: 0;} */
	.displaced-image-section .img-section{display: none;}

	.inline-header{display: block; margin-bottom: 1rem;}
	.inline-header >*:first-child{margin-right: 0; margin-bottom: 0.7rem;}

	.location-listing .info-block{display: block;}
	.location-listing .info-block > *{margin-right: 0; margin-bottom: 1rem; max-width: none;}
	.location-listing .info-block > *:last-child{margin-bottom: 0;}

	.location-listing .tag-block{margin-bottom: 0.5rem;}
	.location-listing .tag-block a{display: inline-block; margin-right: 1rem;}
	.location-listing .tag-block a:last-child{margin-right: 0; margin-bottom: 0.5rem;}

	.footer-top-section{margin-left: 0; margin-right: 0;}
	.footer-top-section .footer-top-block {
    width: 100%;
		margin-left: 0;
		margin-right: 0;
    margin-bottom: 2rem;
	}
	#footer .contact-block + .social-block{margin-top: 2rem;}

	#footer .contact-block{margin-bottom: 0.7rem;}
	.footer-header, .social-block .footer-header{margin-bottom: 0.7rem;}
	.footer-menu li{padding: 0.3rem 0;}

	.copyrights{display: block;}
	.copyrights .site-links{margin-bottom: 1rem;}
	.copyrights .site-links:last-child{margin-bottom: 0;}

	.top-section .container{display: block;}
	.top-section .navbar-nav a{padding-top: 0; padding-bottom: 0;}
	.top-section .navbar-nav li:last-child a{padding-right: 0;}
	.top-section .navbar-nav{margin-bottom: 0.7rem;margin-right: 0;}
	.top-section{padding-top: 3.2rem}
	#top-search{top: -3.2rem;}

	.top-section .btn{margin-bottom: 0.5rem;}
	.top-section .btn+.btn{margin-left: 0;}

	.internal-page-header .image-block {top: 40%;}
	.internal-page-header .image-block img{float: right;}
	.textbox + .accordion{margin-top: 0;}
	.internal-page-header .content-wrapper{padding-left: 0;}
	.accordion .panel-body {padding: 0.875rem 1rem 1.5rem;}
	.accordion .panel-title a .item-plus{left: 0.5rem}
	.accordion .panel-title a{padding: 1.25rem 1rem; padding-left: 3.125rem;}

 	.two-column-listing .item{margin-bottom: 3rem; width: 100%;}
	.two-column-listing .item:last-child{margin-bottom: 0;}
	.two-column-listing .item:nth-child(odd){margin-right: 0;}
	.two-column-listing .item:nth-child(even){margin-left: 0;}

	.decorate-top{height: 20px;}

	.location-details-header .container{padding-bottom: 7rem;}
	.location-details-header .decorate-bottom{height: 21px;}
	.location-details-header .decorate-top + h2{margin-bottom: 19px;}

	.location-detail-block.main-blocks .left-block .item {padding: 2rem;}
	.location-detail-block .tag-block{margin-bottom: -1rem;}
	.location-detail-block .tag-block a{margin-bottom: 1rem;}
	.location-detail-block .contact-block .contact-item{margin-bottom: 1rem;}
	.location-detail-block .contact-block .contact-item h6 {margin-bottom: 0.25rem;}
	.location-detail-block .right-block .textbox{font-size: 1rem;}

	.sep-gray+.resources-column-listing{margin-top: 0;}
	.resource-flex-content{display: block;}
	.resource-flex-content .tag-block{margin-bottom: 1.5rem;}
	.resource-tag-info-wrap{margin-right: 0; margin-bottom: 1.5rem;}

	.three-column-listing .item{width: 100%; margin-right: 0; margin-left: 0; margin-bottom: 5rem;}
	.three-column-listing .item:last-child{margin-bottom: 0;}
	.three-column-listing{margin-left: 0; margin-right: 0;}

	.related-resource-section {padding-top: 3rem; padding-bottom: 3rem;}
	.row+.sep-gray{margin-top: 2rem;}
	.sep-gray{margin-bottom: 2rem;}
	.related-resource-listing .item .textbox{margin-bottom: 2rem;}
	.three-column-listing .item{margin-bottom: 4rem;}
	.upload-from-group .btn{padding: 1.25rem 2.25rem;}

	.displaced-content-listing .item{display: block;}
	.displaced-content-listing .item .image-block + .content-block{margin: 0;}
	.displaced-content-listing .item .image-block + .content-block{padding: 2rem;}
	.news-listing .item .image-block .date-block{width: auto;}

	#map-section{height:100vw;}
	.event-card{display:block;}
	.event-card .card-image{width:auto; margin-right:0; margin-bottom:1.5rem;}
	.gm-style .gm-style-iw-c{padding:1rem!important;}

	.filter-block .buttons-wrap{ display:flex; align-items:center;}
	.filter-block .clear-link{margin-top:0; margin-left:1rem;}
}

@media (max-width: 479px) {

	#main-slider .slider-panel .decorate-bottom-wrap, .full-width-slider .slider-panel .decorate-bottom-wrap{margin-right: 0;}
	.full-width-slider .decorate-bottom-wrap .text-wrap{padding-left: 1.5rem;}

	#content-slider .item-wrap .container {padding-bottom: 8rem;}
	#main-slider .item-wrap .container {padding-bottom: 12.5rem;}

	.main-blocks .left-block .item, .main-blocks .right-block{padding: 1rem;}
	.location-detail-block.main-blocks .left-block .item {padding: 1rem;}
	.location-detail-block .left-block .item h3 {margin-bottom: 1.375rem;}

	.resources-inline-header, .resources-column-listing .item{display: block;}
	.resources-column-listing .item{margin-bottom: 3.5rem;}
	.resources-type-block{margin: 0; margin-bottom: 1rem;}
	.resource-flex-content{margin-bottom: 2rem;}
	.main-blocks .right-block .item-icon{margin-bottom: 1.5rem;}
	.top-section .navbar-nav{display: flex;justify-content: space-between;}
	.top-section .navbar-nav li{text-align: center;}
	.top-section .btn{width: 100%;}

	.top-section .btn {margin-bottom: 1rem;}
	.top-section .btn:last-child {margin-bottom: 0.5rem;}

	#top-search{top: -3.26rem;}
	.top-section{padding-top: 3.26rem;}
	.mega-menu-top{flex-direction:column; margin-left: 0; margin-right: 0;}
	.mega-menu-top .item{margin-right: 0; margin-bottom: 1.5rem;}
	.mega-menu-top .item:last-child{margin-bottom: 0;}
	.mega-menu-top .item ul{border: none; padding: 0;}
	.mega-menu-top .item h5{padding-left: 0; margin-bottom: 0.5rem;}
	.mega-menu-bottom .item{display: block;}
	.mega-menu-bottom .item .image-block{margin-right: 0; margin-bottom: 2rem;}
	.mega-menu-top:after{width: 100%;}

}

@media (max-width: 320px) {

	}

	@media (max-width: 120px){
		.navbar-brand {
			position: absolute;
	    top: 3.55rem;
	    background-color: #fff;
	    left: 0;
	    float: none;
	    height: auto;
	    padding: 5px 0;
	    margin: 0;
	    font-size: inherit;
	    line-height: inherit;
	    transition: none;
		}
		.navbar-brand img {
			width: 100%;
			transition: none;
			margin: 0 auto;
		}
	}
